<?xml version="1.0" encoding="UTF-8"?>
<component id="zonas_gmfl">
    <type>GRID_DETAIL_FORM_LABEL</type>
    <title>Zonas</title>
    <rows>120</rows>
    <width>900</width>
    <height>700</height>
    <pbin>gdp.exe</pbin>
    <base_path>..</base_path>
    <clase>        
        <table>sdm_zonas</table>
        <id_field>c2_zona_id</id_field>
        <autoincrement>NO</autoincrement>
        <temp_id_field></temp_id_field>
        <select_fields>i8_zona_id,c11_sector_id,cod_sector,c2_zona_id,cod_zona,nbr_zona,ts_update,ts_in</select_fields>
        <insert_fields>i8_zona_id,c11_sector_id,cod_sector,c2_zona_id,cod_zona,nbr_zona,ts_in</insert_fields>
        <update_fields>i8_zona_id,c11_sector_id,cod_sector,c2_zona_id,cod_zona,nbr_zona</update_fields>
        <delete_fields>i8_zona_id</delete_fields>     
        <needed_fields>c11_sector_id,cod_sector,c2_zona_id,cod_zona,nbr_zona</needed_fields>
        <order_by>3,4</order_by>
        <direction>asc</direction>
        <offset>0</offset>
        <limit>100</limit>       
        <select_labels id="c11_sector_id">
            <table>sdm_sectores</table>
            <id_field>c11_sector_id</id_field>
            <fields>v64_sector</fields>
            <document_fields>v64_sector</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>     
        <associations>NO</associations>
    </clase>  
    <element id ="null"></element>    
    <grid>
        <columns>c11_sector_id,cod_sector,v64_sector,c2_zona_id,cod_zona,nbr_zona</columns>
        <column id="c11_sector_id">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>SECTOR ID</header>
                <width>32</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="cod_sector">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>COD SECTOR</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="v64_sector">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>SECTOR</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column> 
        <column id="c2_zona_id">
            <properties>
                <type>text</type>
                <data>text</data>                
                <header>ZONA ID</header>
                <width>4</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <column id="cod_zona">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>COD ZONA</header>
                <width>10</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>        
        <column id="nbr_zona">
            <properties>
                <type>text</type>
                <data>text</data>
                <header>DESCRIPCION</header>
                <width>16</width>
            </properties>        
            <events>
                <onMouseOver>Hilite()</onMouseOver>
                <onMouseOut>Restore()</onMouseOut>
            </events>
            <elements>NO</elements>
        </column>
        <counter>ON</counter>
        <delete>ON</delete>
        <tdheader_style>text-align:center</tdheader_style>
        <tdbody_style>text-align:left;vertical-align:center</tdbody_style>
    </grid>
</component>